## haskell-bloomfilter 1.2.6.8

=== debian/changelog ===
haskell-bloomfilter (1.2.6.8-1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Mar 2012 13:09:07 -0400
