=== debian/control ===
Source: haskell-bloomfilter
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/bloomfilter
Vcs-Git: http://anonscm.debian.org/git/pkg-haskell/haskell-bloomfilter.git/
Vcs-Browser: 

Package: libghc-bloomfilter-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bloom filter library - GHC libraries
 The Haskell library provides pure and impure bloom filter implementations.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-bloomfilter-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bloom filter library - GHC profiling libraries
 This Haskell library provides pure and impure bloom filter implementations.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-bloomfilter-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bloom filter library - documentation
 This Haskell library provides pure and impure bloom filter implementations.
 .
 This package contains the library documentation.
