## haskell-bloomfilter 1.2.6.10

=== debian/changelog ===
haskell-bloomfilter (1.2.6.10-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 15:29:29 +0100
