=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/bloomfilter
-Vcs-Git: http://anonscm.debian.org/git/pkg-haskell/haskell-bloomfilter.git/
-Vcs-Browser: 
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bloomfilter
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bloomfilter
 
 Package: libghc-bloomfilter-dev
 Architecture: any
