## haskell-bloomfilter 2.0.0.0

=== debian/changelog ===
haskell-bloomfilter (2.0.0.0-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Jun 2015 20:21:48 +0100

haskell-bloomfilter (2.0.0.0-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:06:57 +0100

haskell-bloomfilter (2.0.0.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:58 +0200

haskell-bloomfilter (2.0.0.0-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:38 +0100

haskell-bloomfilter (2.0.0.0-2) unstable; urgency=medium

  * Work around FTBFS on 32bit arches, thanks to Dejan Latinovic for the
    patch. Closes: #756801. 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Nov 2014 15:31:17 +0100

haskell-bloomfilter (2.0.0.0-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Wed, 23 Jul 2014 20:22:31 -0400

haskell-bloomfilter (1.2.6.10-2) unstable; urgency=low

  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:59 +0200
