=== debian/control ===
Source: haskell-bloomfilter
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-quickcheck2-dev (>= 2.5)
  , libghc-random-dev
  , libghc-test-framework-dev
  , libghc-test-framework-quickcheck2-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/bloomfilter
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bloomfilter
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bloomfilter

Package: libghc-bloomfilter-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bloom filter library${haskell:ShortBlurb}
 The Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}

Package: libghc-bloomfilter-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bloom filter library${haskell:ShortBlurb}
 This Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}

Package: libghc-bloomfilter-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bloom filter library${haskell:ShortBlurb}
 This Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}
