=== debian/control ===
Source: haskell-bloomfilter
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.5),
 libghc-random-dev,
 libghc-test-framework-dev,
 libghc-test-framework-quickcheck2-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/bos/bloomfilter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-bloomfilter-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell bloom filter library${haskell:ShortBlurb}
 The Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}

Package: libghc-bloomfilter-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell bloom filter library${haskell:ShortBlurb}
 This Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}

Package: libghc-bloomfilter-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell bloom filter library${haskell:ShortBlurb}
 This Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}
