=== debian/control ===
Source: haskell-bloomfilter
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 9.4),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-quickcheck2-dev (>= 2.5),
 libghc-random-dev,
 libghc-test-framework-dev,
 libghc-test-framework-quickcheck2-dev,
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/haskell-pkg-janitors/bloomfilter
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bloomfilter
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bloomfilter]

Package: libghc-bloomfilter-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell bloom filter library${haskell:ShortBlurb}
 The Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}

Package: libghc-bloomfilter-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell bloom filter library${haskell:ShortBlurb}
 This Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}

Package: libghc-bloomfilter-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell bloom filter library${haskell:ShortBlurb}
 This Haskell library provides pure and impure bloom filter implementations.
 .
 ${haskell:Blurb}
