## haskell-bloomfilter 2.0.1.3

=== debian/changelog ===
haskell-bloomfilter (2.0.1.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:53:22 -0500
